CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- h
- i
- l
- m
- o
- s
- t
- v

### - b -

- beginHeating : coffee.cpp
- brewTime : coffee.cpp
- brewTimeHandler : coffee.cpp
- buildno : main.cpp

### - c -

- coffeeState : display.cpp
- counter : timer.cpp
- crcTable : crc.cpp
- currentColor : stripe.cpp
- currentDim : stripe.cpp
- currentTransient : stripe.cpp
- currentWhite : stripe.cpp

### - d -

- db : database.cpp
- displayLang : display.cpp
- displayTimer : display.cpp

### - e -

- effectColor : stripe.cpp
- elapsedCnt : display.cpp
- endHeating : coffee.cpp

### - f -

- firstTimer : timer.cpp
- flagIgnoreRlsInt0 : hal.cpp
- flagIgnoreRlsInt1 : hal.cpp
- flowcnt : hal.cpp

### - h -

- halInt0TimerHandler : hal.cpp
- halInt1TimerHandler : hal.cpp
- heatingTime : coffee.cpp

### - i -

- i2cfd : stripe.cpp
- Int0Time : hal.cpp
- Int1Time : hal.cpp

### - l -

- lastlog : logger.cpp
- lastTimer : timer.cpp
- lcd : display.cpp
- lcds : lcd.cpp

### - m -

- mutex : global.h , main.cpp

### - o -

- optCold : global.h , main.cpp
- optDate : main.cpp , global.h
- optPower : main.cpp , global.h

### - s -

- sigValue : coffee.cpp
- state : coffee.cpp
- stripeTimer : stripe.cpp

### - t -

- thread : global.h , main.cpp
- timercnt : timer.cpp
- timerScaler : display.cpp

### - v -

- verbose : global.h , main.cpp